Subject: pK of thiols

From: "[email-masked]" <[email-masked]>
Date: Fri, 5 Jul 1996 13:15:33 +1

Dear Netters,

I need the pK values of different aliphatic and (hetero)aromatic thiols,
R-SH, to compare experimental and computed values.
The data I found so far are quite sporadic. Could anybody suggest me 
a good source of these data?

Best wishes

Tamas E. Gunda

************************************************************************
   Dr Tamas E. Gunda                   phone: (+36-52) 316666 ext 2479
   Research Group of Antibiotics       fax  : (+36-52) 310936
   L. Kossuth University               e-mail: [email-masked]
   POBox 36                                   
   H-4010 Debrecen
   Hungary
************************************************************************